<?php if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }

/**
 * @var $before_widget
 * @var $after_widget
 * @var $title
 *
 * @var $targetlink
 * @var $image_url
 */

echo wishbone_pass_html( $before_widget );
if($title):
	echo wishbone_pass_html( $title );
endif;
?>
<?php if( wishbone_pass_html( $adscode ) ): ?>
<?php echo wishbone_pass_html( $adscode ); ?>
<?php endif; ?>
<?php echo wishbone_pass_html( $after_widget ); ?>